package com.xwkj.jcjcgz.mvp.model.entity;

import java.util.List;

public class TaskEntity {
    private int code;
    private boolean success;
    private DataBean data;
    private String msg;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public DataBean getData() {
        return data;
    }

    public void setData(DataBean data) {
        this.data = data;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public static class DataBean {
        private List<Task> records;

        public List<Task> getRecords() {
            return records;
        }

        public void setRecords(List<Task> records) {
            this.records = records;
        }
    }

    public static class Task {

    }
}
